# Tcl package index file, version 1.0

package ifneeded Tk @TK_VERSION@ [list load [file join $dir @TK_LIB_FILE@] Tk]
package ifneeded Tksquare @TK_VERSION@ [list tclPkgSetup $dir Tksquare @TK_VERSION@\
    [list [list Tksquare[info sharedlibextension] load square]]]
package ifneeded Tktest @TK_VERSION@ [list tclPkgSetup $dir Tktest @TK_VERSION@\
    [list [list Tktest[info sharedlibextension] load {testclipboard testcbind testdeleteapps testembed testmakeexist testmenubar testmetrics testprop testsend}]]]
